/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


h1, h2, h3, h4, h5, h6 {
    margin: 20px 0 15px;
}
#site-navigation .dropdown-menu li.header-menu-btn
{
	margin-left: 15px;
}
#site-navigation .dropdown-menu li.header-menu-btn a
{
	background: #25aae1;
    color: #fff!important;
    border-radius: 45px;
    padding: 0px 15px;
}
#site-navigation .dropdown-menu li.header-menu-btn a:hover{
	background: #444444;
    color: #fff!important;
}
.navbar-style-one {
    right: 0px;
    margin-top: -22.5px;
    height: 45px;
}
.navbar-style-one .dropdown-menu>li.menu-item>a {
    display: block;
    height: 45px;
    line-height: 45px;
}
.site-footer
{
	background-image: url(/wp-content/uploads/2019/10/footer-bg.jpg);
    background-repeat: repeat;
}
#footer li {
    border: 0px;
    padding: 3px 0px;
}
#footer-widgets.wpex-row .footer-box.col.col-3 .widget_text
{
	padding-bottom: 0px;
}
#footer-widgets.wpex-row .footer-box.col.col-3 .widget_wpex_info_widget
{
	display: inline-block;
    padding-bottom: 20px;
	padding-right: 25px;
}
#footer-widgets.wpex-row .footer-box.col .wpex-info-widget div {
    padding-left: 25px;
}
#footer-widgets.wpex-row .footer-box.col .wpex-info-widget .ticon.ticon-map-marker {
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 20px;
}
#footer-widgets.wpex-row .footer-box.col .wpex-info-widget .ticon
{
	font-size: 20px;
}
.site-footer-inner {
    padding-bottom: 25px;
}
.footer-widget {
    padding-bottom: 20px;
}
.overlay-title-bottom, .overlay-title-bottom-see-through {
    background: rgba(0, 0, 0, 0.4);
}
.page-header.background-image-page-header .page-header-title {
    font-size: 50px;
    font-weight: 500;
    text-align: left;
}
#sidebar-inner
{
	background-image: url(/wp-content/uploads/2019/10/int-sidebar-bg.jpg);
    padding: 0px 25px;
	display: inline-block;
    width: 100%;
}
.sidebar-over-img
{
	margin-left: -25px;
    margin-right: -25px;
    position: relative;
}
.sidebar-over-img h3
{
	position: absolute;
    bottom: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    margin: 0px;
    color: #fff;
    padding: 10px;
    font-size: 20px;
    text-align: center;
}
#sidebar .widget ul {
    list-style: disc;
    margin: 0 0 20px 15px;
}
.sidebar-box {
    margin-bottom: 20px;
}
#sidebar {
    margin-bottom: 40px;
}
.hours-table
{
	max-width: 400px;
}
.hours-table td
{
	padding: 6px 10px;
}
a.sidebar-btn
{
	width: 100%;
    display: inline-block;
    background: #25aae1;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 11px 10px;
    border-radius: 50px;
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
a.sidebar-btn:hover
{
	background: #ffffff;
    color: #25aae1;
}
@media only screen and (max-width:1367px)
{
	#site-navigation .dropdown-menu .link-inner {
    font-size: 14px!important;
	padding: 0.5em 5px;
	}
}
@media only screen and (max-width:1199px)
{
	#site-navigation .dropdown-menu .link-inner {
    font-size: 12px!important;
    padding: 0.5em 4px;
    }
}
@media only screen and (max-width:1024px) and (min-width:768px)
{
	.home-boxes .vc_col-sm-3
	{
		width: 50%;
	}
	.home-main-content-row .vc_col-sm-9
	{
		width: 65%;
	}
	.home-main-content-row .vc_col-sm-3
	{
		width: 35%;
	}
	body.has-sidebar .content-area {
    	max-width: 62%!important;
		width: 62%!important;
	}
	#sidebar {
    	max-width: 32%!important;
		width: 32%!important;
	}
}
@media only screen and (max-width:767px)
{
	#site-logo img {
    	max-height: 30px!important;
	}
}